@charset "utf-8";
.cmoic_fl{
    width:100%;
    padding-top: 5pt;
}
.cmoic_fl span{
    display: inline-block;
    width:31%;
    float: left;
    font-size: 16px;
    font-weight: 500;
    color:#2c2d2f;
    line-height: 25px;
}
.cmoic_fl span:nth-child(2){
    text-align: center;
    margin-left: 5pt;
}
.cmoic_fl span:nth-child(3){
    text-align: right;
    float: right;
}
.comic_sx_row{
    border-bottom:1px solid #e1d9d9;
    padding: 5pt 0;
}
.comic_sx{
    width: 100%;
}
.comic_sx li{
    padding: 5pt 0;
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 18pt;
    color:#2c2d2f;
}
.comic_sx li .comic_sx_key{
    display: inline-block;
    float: left;
    width: 20%;
    font-weight: 600;
    padding: 2pt 0;
}
.comic_sx li .comic_sx_val{
    float: left;
    width: 78%;
}
.comic_sx li .comic_sx_val span{
    /*min-width:5%;*/
    display: inline-block;
    /*float: left;*/
    font-size: 12px;
    color:darkslateblue;
    padding: 2pt 3pt;
    margin-left:3pt;
    cursor: pointer;
    text-align: center;
    /*border:1pt solid red;*/
}
.comic_sx li .comic_sx_val .layui-this{
    border-bottom:2pt solid #5FB878;
    color:#009688;
}
.comic_no_list{
    width:100%;
    padding-top: 3pt;
    min-height: 100pt;
    text-align: center;
    font-size: 14px;
    color:darkslateblue;
    line-height: 100pt;
}
.manhua-ul{
    width: 100%;
}
.manhua-ul li{
     padding: 5pt;
     cursor: pointer;
 }
.manhua-ul li .manhua-ul-img{
    width:100%;
    height: 110pt;
    text-align: center;
}
.manhua-ul li .manhua-ul-img img{
    max-width: 100%;
    max-height: 100%;
    border:1pt solid #b8bfb8;
    border-radius: 5%;
    /*box-shadow: 5pt 2pt 2pt grey;*/
}
.manhua-text{
    padding: 5pt;
}
.manhua-text h1{
    font-size: 14px;
    line-height: 18pt;
    color:#2c2d2f;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.manhua-text h2{
    text-align: left;
    font-size: 12px;
    line-height: 10pt;
    color:#555571;
}
.manhua-text h2 span{
    padding-left: 5pt;
}
.manhua-text h2 span cite{
    color:#c145a7;
}
/*章节列表*/
.chapter-list-img{
    padding: 5pt 5pt 5pt 0;
}
.chapter-list-img img{
    width: 100%;
    height: 105pt;
    background: 100% 100%;
    border:1pt solid #b8bfb8;
    box-shadow: 3pt 2pt 2pt grey;
}
.chapter-list-detail{
    padding: 5pt 5pt 5pt 8pt;
}
.chapter-list-detail h1{
    font-size: 16px;
    line-height: 20pt;
    font-weight:700;
    color:#6f5454;
}
.chapter-detail-ul li{
    padding-top: 5pt;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.chapter-detail-ul li span{
    display: inline-block;
    width: 30%;
    color:grey;
}
.chapter-detail-ul li span::after{
    content:':';
    float: right;
    color:grey;
}
.chapter-detail-ul li cite{
    padding-left: 5pt;
    color:#443636;
}
.chapter-dir{
    font-size: 16px;
    line-height: 20pt;
    font-weight:700;
    color:#444040;
    letter-spacing:2px;
    text-align: center;
    padding: 5pt 0;
}
.chapter-dir-total{
    font-size: 16px;
    line-height: 20pt;
    color:#444040;
}
.chapter-dir-total span{
    padding-left: 3pt;
    font-weight:700;
    letter-spacing:2px;
}
.chapter-dir-order{
    text-align: right;
}
.chapter-dir-order .layui-this{
    color:#d94928;
}
.chapter-dir-order span{
    font-size: 12px;
    line-height: 15pt;
    padding: 2pt;
    cursor: pointer;
}
.chapter-dir-order span:nth-child(2){
    padding-left: 0;
}
.chapter-dir-order span:first-child::after{
    content:'|';
    color:grey;
    padding-left: 4pt;
}
.chapter-list{
    padding-top: 5pt;
}
.chapter-list >li{
    padding: 8pt 0;
    width: 100%;
    height: 65pt;
    cursor: pointer;
}
.chapter-list .chapter-list-thumb{
    height: 100%;
    overflow:hidden;
    border-radius: 5%;
}
.chapter-list >li >.chapter-list-thumb >img{
    max-width: 100%;
    border-radius: 5%;
}
.chapter-list-info{
    padding: 6pt 5pt;
}
.chapter-list-info ul li{
    padding: 1pt 5pt;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.chapter-list-info ul li em{
    color:#845088;
    padding: 0 1pt;
}
.chapter-list-info ul li .chapter-list-title{
    font-size: 14px;
    line-height: 15pt;
    padding-left: 3pt;
    cursor: pointer;
}
.chapter-list-info ul li .chapter-list-title::before{
    content: '-';
    padding-right: 3pt;
}

.chapter-list-info ul li .chapter-list-time{
    font-size: 12px;
    color:grey;
    line-height: 15pt;
    /*padding-left: 5pt;*/
}
/*首页轮播*/
.banner{
    width:100%;
    background-color:#000 !important;
    /*display: flex;*/
    /*!*flex-direction: row;*!*/
    /*justify-content: flex-start;*/
    /*align-items: center;*/
}
.banner>img{
    width:120pt;
    height:100%;
    float: left;
}
.banner_xq{
    float: left;
    padding:50pt 0 0 20pt;
}
.banner_xq>p{
    color:#ffffff;
    /*width:150pt;*/
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.banner_xq p:first-child{
    font-size:18px;
    margin-bottom: 10pt;
}
/*.banner_xq>p:nth-child(2){*/
    /*font-size:16px;*/
/*}*/
.banner_xq>p:last-child{
    font-size:12px;
    margin-top: 15pt;
}
.banner_xq>p>span{
    /*background-color: #776b4c;*/
    margin-right: 1pt;
    padding:2pt 2pt;
    /*border-radius: 15pt;*/
    /*border:1pt solid #2D93CA;*/
}



.nav_wrap{
    overflow-x: scroll;
}
.nav_mine {
    padding-bottom: 8pt;
    height: 100pt;
    overflow-x: scroll;
    overflow-y: hidden;
}
*::-webkit-scrollbar {
    display: none;
}
.nav_mine .nav_item {
    border-radius: 5%;
    color: #aca9a7;
    margin-right: 10pt;
    padding: 2pt 0 2pt 2pt;
    float: left;
    list-style: none;
    width:68pt;
    height:102pt;
    cursor: pointer;
}
.nav_mine .nav_item img{
    width:100%;
    height:80pt;
    border-radius: 5%;
}
.nav_mine .nav_item h2{
    font-size: 12px;
    line-height: 18pt;
    color:#5f6b82;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
/*随机推荐*/
.range-list{
    padding: 5pt;
    text-align:center;
}
.range-list h1{
    padding-left: 10pt;
    font-size: 16px;
    line-height: 18pt;
    color:#486bae;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    cursor: pointer;
}
.range-list h3{
    padding-right: 10pt;
    font-size: 12px;
    line-height: 18pt;
    color:#775ebd;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    cursor: pointer;
}
.range-list h3 a{
    color:#775ebd;
    text-decoration: none;
}
.rang-change{
    width:80%;
    display: inline-block;
    height:30pt;
    border-radius:25pt;
    background-color: #eee;
    text-align: center;
}
.rang-change span{
    width: 50%;
    display: inline-block;
    font-size: 12px;
    line-height: 30pt;
    color:#7a728e;
    text-align: center;
    cursor: pointer;
    float: left;
    border-radis:5%;
}
.rang-change span a{
    color:#7a728e;
    text-decoration: none;
}
.rang-change span:first-child::after{
    content:'|';
    float: right;
    color:#a68686;
}
/*排行榜*/
.ph-list{
    padding: 5pt;
    text-align:center;
}
.ph-list .ph-list-div{
    width:95%;
    display: inline-block;
    height:40pt;
    border-radius:10pt;
    background-color: #071b2094;
    text-align: center;
    box-shadow: 1pt 2pt 2pt #acc7ce;
}
.ph-list .ph-list-div span{
    display: inline-block;
    width:40%;
    padding-left: 10pt;
    font-size: 16px;
    line-height: 40pt;
    color:#FFFFFF;
    text-align: right;
    cursor: pointer;
}
.ph-list .ph-list-div span:first-child{
    text-align: left;
}
.ph-list .ph-list-div span a{
    font-size: 12px;
    line-height: 30pt;
    color:#FFFFFF;
}
.ph-ul li{
    float: left;
    padding: 5pt;
    height:100pt;

    /*background-color: black;*/
}
.ph-ul-img{
    width:30%;
    height:100%;
    text-align:center ;
    float: left;
    border-radius: 5pt;
}
.ph-ul-img img{
    max-width: 100%;
    max-height: 100%;
    border-radius: 5pt;
    cursor: pointer;
}
.ph-ul-detail{
    width:50%;
    height:100%;
    float: left;
    padding: 8pt;
}
.ph-ul-detail span{
    margin:0 auto;
    width:100%;
    float: left;
    font-size:16px;
    color:#0d0b0b;
    padding: 4pt;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    cursor: pointer;
}
.ph-ul-detail span:nth-child(2){
    font-size:12px;
    color:gray;
}
.ph-ul-detail span:nth-child(3){
    font-size:12px;
    color:gray;
}
.ph-ul-num{
    width:10%;
    height:100%;
    float: left;
    text-align: center;
    line-height: 100pt;
    padding-left: 5pt;
}
.ph-ul-num img{
    width: 25pt;
    height: 25pt;
    /*line-height: 25pt;*/
}

/*.ph-list h1:nth-child(2){*/
    /*font-size: 12px;*/
    /*text-align: right;*/
/*}*/
/*.ph-list h1 a{*/
    /*color:#FFFFFF;*/
    /*text-decoration: none;*/
/*}*/

/*搜索框and遮罩层*/
.comic_search{
    width: 100%;
    height: 30pt;
    background-color:rgba(255,255,255,0);
    transition: 0.4s;
    text-align: center;
    margin: 0pt 3pt 6pt 0pt;
    padding: 3pt 0;
    position: fixed;
    left:0;
    top:0;
    z-index:999;
    float: left;
}
.comic_search .page_log{
    width: 15%;
    height: 100%;
    float:left;
    transition: 0.4s;
    padding-left: 5pt;
}
.comic_search .page_log img{
    max-width: 100%;
    max-height: 100%;
    border-radius: 50%;
}
.comic_search .page_search {
    width: 70%;
    height: 100%;
    float: left;
    position: relative;
    transition: 0.4s;
}
.page_search_move {
    transform: translateX(-20%);
}
.page_search>input {
    width:85%;
    height: 100%;
    border:1px solid #BCC4C6;
    border-radius: 25pt;
    font-size: 14px;
    padding-left: 42pt;
    color:white;
    background-color:rgba(255,255,255,0);
}
.page_search>input::placeholder { /* 大部分现代浏览器 */
    color:#FFFFFF;
}

.page_search .search-tubiao{
    position: absolute;
    left:5%;
    top:25%;
    z-index:5;
    cursor: pointer;
}
.page_search .cancel-tubiao{
    display: none;
    position: absolute;
    left:90%;
    top:11%;
    z-index:5;
    cursor: pointer;
    padding: 5pt;
    /*border:1px solid red;*/
}
.comic_search .page_search_canle{
    display: none;
    width: 10%;
    text-align: center;
    position: absolute;
    top:10%;
    left:80%;
    z-index:6;
}
.page_search_canle span{
    font-size: 14px;
    line-height: 30pt;
    /*color:#7b76bb;*/
    color:white;
    text-align: center;
    cursor: pointer;
}

.search_res_list{
    display: none;
    width: 100%;
    min-height: 100vh;
    background-color:rgba(255,255,255,1);
    transition: 0.4s;
    position: fixed;
    left:0;
    top:7%;
    z-index:300;
    margin: 0 auto;
}
.search_success{
    display: none;
    width: 90%;
    margin:0 auto;
}
.search_res_list .search_success span{
    width: 100%;
    display: inline-block;
    float: left;
    font-size:16px;
    color:#6078a6;
    padding: 8pt 10pt;
    border-bottom: 1px solid #dfdede;
    cursor: pointer;
}
.search_success span em{
    color:red;
}
.search_error{
    display: none;
    width: 90%;
    height:100pt;
    margin:0 auto;
    text-align: center;
}
.search_error span{
    font-size:16px;
    color:#6078a6;
    padding: 8pt 10pt;
    line-height: 100pt;
}

/*搜索页*/
.comic-search-list{
    display: none;
    width: 100%;
    min-height: 100vh;
    background-color:rgba(255,255,255,1);
    transition: 0.4s;
    text-align: center;
    position: fixed;
    left:0;
    top:0;
    z-index:100;
    float: left;
    /*border:1px solid red;*/
}
/*热门搜索*/
.search-hot-nav{
    width: 100%;
    border-bottom:1px solid #f2e4e4;
    margin-top:45pt;
    height:25pt;
    padding: 2pt;
}
.search-history-nav{
    margin-top:0pt;
    /*padding: 2pt;*/
}
.search-hot-nav span{
    display: inline-block;
    font-size: 14px;
    line-height: 25pt;
    float: right;
    padding: 0 20pt;
    color: #6a6a9d;
}
.search-hot-nav span:first-child{
    float: left;
}
.search-hot{
    width: 100%;
    /*margin-top:45pt;*/
    height:125pt;
    overflow: hidden;
    padding: 0 10pt;
}
.search-hot span{
    padding: 10pt;
    margin: 5pt;
    text-align: center;
    font-size: 14px;
    line-height: 10pt;
    display: inline-block;
    max-width:100pt;
    height:10pt;
    background-color: #eaeaec;
    color:#6a6a73;
    border-radius: 25pt;
    white-space: nowrap;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    cursor: pointer;
}
.search-history{
    width: 100%;
    min-height:125pt;
    display: none;
}
.search-history ul{

}
.search-history li{
    width: 100%;
    float: left;
    padding: 2pt 10pt;
}
.search-history li span{
    display: inline-block;
    padding: 6pt 5pt;
    /*margin: 5pt;*/
    text-align: left;
    font-size: 14px;
    line-height: 10pt;
    height:10pt;
    color:#6a6a73;
    border-radius: 25pt;
    white-space: nowrap;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    cursor: pointer;
}
.search-history-time-icon{
    font-size: 20px;
    color: #BBCAD5;

}








